tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

PHP 5.5.1 is now on pkgsrc


I've added PHP 5.5.1 (lang/php55, devel/php-opcache and

For pkgsrc developers, since not all of package may work well with
php55, please restrict version of PHP using PHP_VERSIONS_ACCEPTED.

Best regards.

Takahiro Kambe <>/<>

Home | Main Index | Thread Index | Old Index